/* //-- MEDIA QUERIES --// */
@media only screen and (max-width: 960px) {

img {display:inline-block;max-width:100%;height:auto;}
td img {display:inline;max-width:none;}

.youtube-embed {position:relative;padding-bottom:56.25%;padding-top:30px;height:0;overflow:hidden;}
		.youtube-embed iframe, .youtube-embed object, .youtube-embed embed {position:absolute;top:0;left:0;width:100%;height:100%;}

#topBar ul { margin: 0 10px; width: auto; }
#headerInfo {padding-top:20px;}
#headerBar { width: auto; margin: 0 10px; }

#navBlock { clear: both; position: absolute; bottom: 13px; right: 0; width: auto; margin: 0; height: 45px; z-index: 100; }
#navBar { width: auto; border: none; }
#navBlock ul.mainNav { display: none; }
#navBlock #mobileNav { display: block; }
#navBlock .homeBtn { 
	background: transparent;
	border: none;
	width: auto;
	height: 45px;
	margin: 0px 0px 0px 0px;
	text-align: left;
	left: 0px;
	font: 700 35px/45px 'Open Sans', sans-serif;
	letter-spacing: 0em;
	color: #fff;
	overflow: hidden;
	position: relative;
	cursor: pointer;
	outline: none;
	display: block; }
#navBlock .homeBtn:hover { /* background: #F86EAD; */ color: #eee; }
#navBlock ul { display: none; padding: 0; margin: 0; list-style: none; position: absolute; top: 45px; right: 0; }
#navBlock ul.mobMenu { background: #333; width: 300px; padding-top: 10px; }
#navBlock ul.mobMenu ul { background: #3a3a3a; position: relative; top: auto; right: auto; }
#navBlock ul.mobMenu ul ul { background: #444; }
#navBlock ul.mobMenu li { padding: 0; margin: 0; display: block; position: relative; border-bottom: 1px solid #444; }
#navBlock ul.mobMenu li li { border: none; }
#navBlock ul.mobMenu li.first { display: none; }
#navBlock ul.mobMenu li li.first { display: block; }
#navBlock ul.mobMenu li a { 
	display: block;
	color: #fff;
	padding: 15px 15px;
	font: normal 16px/16px Arial, Helvetica, sans-serif; }
#navBlock ul.mobMenu li a:hover { text-decoration: none; background: rgba(0,0,0,0.1); }
#navBlock ul.mobMenu li li a { padding: 10px 15px 10px 20px; font: normal 16px/16px Arial, Helvetica, sans-serif; }
#navBlock ul.mobMenu li li li a { padding: 8px 15px 8px 25px; font: normal 14px/14px Arial, Helvetica, sans-serif; }
#navBlock ul.mobMenu span.submenuTrigger { 
	display: block;
	position: absolute;
	top: 7px;
	right: 20px;
	border: 1px solid #444;
	cursor: pointer;
	font-size: 15px;
	line-height: 25px;
	width: 25px;
	text-align: center;
	padding: 0;
	background: #444;
	color: #fff; }
#navBlock ul.mobMenu span.submenuTrigger:hover { color: #fff; background: #000; }
#navBlock ul.mobMenu li li span.submenuTrigger { line-height: 20px; width: 18px; top: 6px; padding: 0; background: #444; border: 1px solid #444; }

.contentBar { padding: 20px 10px; width: auto; }
}
@media only screen and (max-width: 840px) {
#footerBar .footerLinks { width: 31%; padding: 0 1%; }
#footerBar .footerLinks.copyright { clear: both; float: none; text-align: center; width: auto; padding: 20px 0; }
#footerBar .footerLinks.copyright p { padding: 0; margin: 0; }
}


@media (max-width:700px) {
	#logoBar {float:none;display:block;width:auto;padding:10px;}
		#logoBar img {margin-top:10px;}
	#navBlock {top:50px;right:4px;left:auto;bottom:auto;}
	#headerInfo {float:none;width:auto;padding:20px 158px 10px 10px;position:relative;}
		#headerInfo form.headerForm {position:relative;width:48%;margin:0 2% 0 0;padding-right:30px;box-sizing:border-box;}
			#headerInfo input.inputBox {width:100%;margin:0;box-sizing:border-box;}
			#headerInfo button.buTTon {position:absolute;top:0;right:0;}
		#headerInfo div.miniCart {position:relative;width:48%;margin:0 2% 0 0;padding-right:96px;box-sizing:border-box;}
			#headerInfo div.miniCart a {float:none;text-align:center;}
			#headerInfo div.miniCart a.checkoutLink {width:96px;position:absolute;top:0;right:0;box-sizing:border-box;}
		#headerInfo > a {position:absolute;right:10px;top:18px;}
			#headerInfo > a > img {max-width:100%;height:auto;display:block;}
}

@media only screen and (max-width: 640px) {
#footerTop form.footerSubscribe { float: none; margin: 0 auto 10px auto; overflow: hidden; width: 200px; }
#footerTop form label { float: none; display: block; text-align: center; width: auto; }
#footerTop ul.socialIcons { clear: both; float: none; text-align: center; display: block; }
#footerTop ul.socialIcons li { float: none; display: inline-block; padding: 0; margin: 0 5px 0 5px; }


body .ss-carousel-wrapper {width:auto;max-width:490px;}
body .jcarousel-skin-ss .jcarousel-container-horizontal {width:auto;padding-left:0;padding-right:0;}
	body .jcarousel-skin-ss .jcarousel-clip-horizontal {width:auto;height:auto;}
		body .ss-carousel-wrapper ul {width:auto !important;text-align:center;}
			body .jcarousel-skin-ss .jcarousel-item {float:none !important;display:inline-block;vertical-align:top;margin:0 10px 20px;}
	body .jcarousel-skin-ss .jcarousel-prev-horizontal {display:none !important;}
	body .jcarousel-skin-ss .jcarousel-next-horizontal {display:none !important;;}




}
@media only screen and (max-width: 520px) {
#topBar { padding: 5px 0; }
#topBar ul { text-align: center; }
#topBar ul li { padding: 0 0 0 2px; text-align: center; }
#topBar ul li a { font-size: 12px; }
#topBar ul li a.callUs { font-size: 15px; }
/*#headerInfo { float: right; overflow: hidden; padding-top: 10px; }
#headerInfo form.headerForm { padding: 0; margin: 0 0 10px 0; float: right; width: 130px; }
#headerInfo input.inputBox { 
	width: 100px;
	height: 24px;
	font-size: 11px; }
#headerInfo button.buTTon {
	width: 20px;
	height: 24px; }
#headerInfo div.miniCart { margin: 0 0 0 0; float: right; clear: both; }
#headerInfo div.miniCart a { padding: 0 5px; font-size: 12px; }
#headerInfo a.miniCartLink { line-height: 24px;  }
#headerInfo a.checkoutLink { line-height: 22px; }*/

#logoBar {height:auto;}
#navBlock {top:76px;}
	#navBlock ul.mobMenu {width:270px;}
#headerInfo {position:static;padding-right:10px;padding-top:10px;}
	#headerInfo form.headerForm {width:200px;margin:2px 0 0;}
	#headerInfo div.miniCart {position:absolute;top:10px;right:0;width:148px;}
	#headerInfo > a {position:static;float:right;}
}
@media only screen and (max-width: 360px) {
#footerBar .footerLinks { float: none; width: auto; text-align: center; padding: 10px 0; }
}

/* // BLOG / SHOPPING CART / CHECKOUT / MEMBER-REGISTRATION / SCROLL-TOP // */
.scrollToTop {
	position: fixed;
	background: rgba(0,0,0,0.5);
	color: #fff;
	cursor: pointer;
	width: auto;
	height: auto;
	padding: 5px;
	font-size: 26px;
	line-height: 11px;
	bottom: 30%;
	right: 1px;
	display: none;
	z-index: 999;
	box-shadow: 1px 1px 4px rgba(0,0,0,0.3);
	border-radius: 10px;
	transition: background 0.3s linear;
	text-align: center; }
.scrollToTop small { font-size: 11px; line-height: 11px; }
.scrollToTop:hover { background: #000; }

#ss-subcategory-list ul { text-align: center; }
#ss-subcategory-list ul li a:hover { text-decoration: none; }
#ss-mode-grid ul.ss-category { text-align: center; }

ul.checkoutSteps { width: 100%; padding: 0; margin: 30px 0 30px 0; border-top: 6px double #eaeaea; font-size: 0; line-height: 0; }
ul.checkoutSteps li { display: inline-block; width: 25%; padding: 0; margin: 0; text-align: center; vertical-align: top; font: normal 11px/11px sans-serif; }
ul.checkoutSteps li span { 
	display: block;
	vertical-align: middle;
	width: 30px;
	height: 30px;
	border-radius: 5em;
	margin: -20px auto 5px auto;
	padding: 0;
	background: #dadada;
	color: #fff;
	font-size: 14px;
	font-weight: bold;
	line-height: 30px; }
ul.checkoutSteps li.active { font-weight: bold; }
ul.checkoutSteps li.active span { background: #9a9a9a; }
	.shopping-cart { position: relative; padding: 10px; }
		ul.shopping-cart-list,
		ul.shopping-cart-list ul { list-style: none; padding: 0px; margin: 0px; }
			ul.shopping-cart-list li { display: block; margin: 0px; padding: 10px 10px; border-bottom: 1px solid #e4e1dd; position: relative; overflow: hidden; }
			ul.shopping-cart-list li li { border: none; font: normal 11px/1.1em sans-serif; }
			ul.shopping-cart-list li.first { background: #e4e1dd; font: normal 10px/10px sans-serif; color: #787878; }
			ul.shopping-cart-list li.sc-subtotal,
			ul.shopping-cart-list li.sc-total { border: none; text-align: right; padding: 0px 10px; }
			ul.shopping-cart-list li.sc-buttons { border: none; }
			ul.shopping-cart-list li.sc-large-button { border: none; text-align: right; }
			ul.ss-cart-product-options { float: left; }
			ul.ss-cart-product-options li { padding: 2px; }
		span.sc-list-items { display: inline-block; vertical-align: top; width: 55%; }
			span.sc-list-items a img { float: left; margin-right: 5px; }
			span.sc-list-items .ss-cart-code { font: normal 10px/1.1em sans-serif; color: #787878; }
		span.sc-list-price { display: inline-block; vertical-align: top; width: 15%; }
		span.sc-iist-qty { display: inline-block; vertical-align: top; width: 10%; }
			span.sc-iist-qty input { width: 30px; }
		span.sc-list-total { display: inline-block; vertical-align: top; width: 15%; text-align: center; }
			span.sc-list-total a.removeBtn { font-size: 18px; color: #787878; }
				span.sc-list-total a.removeBtn:hover { text-decoration: none; color: #c8160f; }
		span.sc-subtotal-total { display: inline-block; vertical-align: top; width: 55%; border-top: 1px solid #e4e1dd; padding: 10px 0px; text-align: right; }
		span.sc-total-total { display: inline-block; vertical-align: top; width: 55%; border-top: 1px solid #e4e1dd; padding: 10px 0px; text-align: right; color: #000000; font: normal 18px/1.2em "Century Gothic", CenturyGothic, AppleGothic, sans-serif; }
			span.sc-subtotal-total-value { display: inline-block; vertical-align: top; width: 45%; text-align: center; }
			span.sc-total-total-value { display: inline-block; vertical-align: top; width: 45%; text-align: center; }
		.shopping-cart .button.medium,
		.shopping-cart-list .button.medium,
		.shopping-cart .button.large,
		.shopping-cart-list .button.large { 
			border: none;
			border-radius: 4px;
			color: #ffffff !important;
			text-shadow: 1px 1px 1px rgba(0,0,0,0.2);
			box-shadow: none;
			curson: pointer;
			background: #9a9a9a;
			font: bold 12px/12px sans-serif; }
		.shopping-cart .button.medium:hover,
		.shopping-cart-list .button.medium:hover { 
			background: #7a7a7a;
			color: #ffffff !important;
			text-shadow: none;
			box-shadow: none; }
		.shopping-cart .button.large,
		.shopping-cart-list .button.large { background: #9a9a9a; font: bold 16px/20px sans-serif; }
		.shopping-cart .button.large:hover,
		.shopping-cart-list .button.large:hover { 
			background: #7a7a7a;
			color: #ffffff !important;
			text-shadow: none;
			box-shadow: none; }
		.shopping-cart .group { padding: 10px 0px; }
		.shopping-cart .group h3 { border-bottom: 1px solid #e4e1dd; padding: 5px 5px; }
		.shopping-cart .group label { float: left; min-width: 150px; clear: both; }
		.shopping-cart .group input,
		.shopping-cart .group select,
		.shopping-cart .group textarea { float: left; }
		.shopping-cart .group input,
		.shopping-cart .group select { width: 50%; }
		.shopping-cart .group input[type='checkbox'],
		.shopping-cart .group input[type='radio'] { width: auto; }
		.shopping-cart .group.checkout-methods select { width: auto; }
		.shopping-cart .group .ss-subscriber-list { float: left; }
		.shopping-cart .group.checkout-discount input { width: 140px; font-weight: bold; border-width: 2px; }
		.shopping-cart .group.checkout-customfield1 input { width: 140px; }
		.shopping-cart .group.checkout-billing { float: left; width: 45%; border: none; }
		.shopping-cart .group.checkout-shipping { float: right; width: 45%; border: none; }
		.shopping-cart .group.checkout-billing ul,
		.shopping-cart .group.checkout-shipping ul { list-style: none; padding: 0px; margin: 0px 0px 0px 10px; }
		.cartRelatedItems h3 { border-bottom: 1px solid #e4e1dd; padding: 0px 5px 5px 5px; }
		.cartRelatedItems	.relatedItem { padding: 10px; float: left; width: 160px; min-height: 190px; text-align: center; }
				.cartRelatedItems .relatedItem hr { clear: both; }
				.cartRelatedItems .relatedImg { float: none; display: block; width: 65px; margin: 0px auto; }
				.cartRelatedItems .relatedName { display: block; font: normal 14px/1.1em sans-serif; margin-bottom: 5px; }
				.cartRelatedItems .relatedPrice { display: block; color: #999999; }
					.cartRelatedItems .relatedPrice strong { font: normal 18px/1.1em sans-serif; color: #000000; }

#blogBlockMain { 
	float: left;
	width: 68%;
	position: relative;
	background: #ffffff;
	padding: 20px 0 10px 0; }
	#blogBlockMain .blogList { 
		width: auto;
		margin: 0 0 2em 0;
		/* border-bottom: 1px solid #e4e4e4; */ }
	#blogBlockMain .blogList img { width: 98%; height: auto; }
	#blogBlockMain h1.blogTitle { 
		padding: 0px 0px;
		background: none;
		margin-bottom: 0.8em;
		text-transform: none;
		color: #000000; }
	#blogBlockMain .blogAuthor { font: normal 11px/1.4em Helvetica, Arial, sans-serif; text-transform: uppercase; margin: 0px; color: #777777; padding: 0px; }
	#blogBlockMain .blogImage { padding: 1.5em 0; }
	#blogBlockMain .blogArticle .blogImage img { width: 100% !important; }
	#blogBlockMain .blogContent { padding: 0 0 1em 0; }
		#blogBlockMain .blogContent ul { list-style: disc; margin: 0 0 0.8em 1.5em; }
	#blogBlockMain .socialBar { padding: 0 0 2em 0; }
	#blogBlockMain .blogArticle .socialBar { padding: 2em 0 1em 0; }
	#blogBlockMain .blogAboutAuthor { 
		padding: 2em;
		background: #f2f2f2;
		border: 1px solid #dddddd;
		position: relative;
		-moz-border-radius: 8px;
		-webkit-border-radius: 8px;
		-khtml-border-radius: 8px;
		border-radius: 8px; }
		#blogBlockMain .blogAboutAuthorArrow { 
			width: 12px;
			height: 10px;
			font-size: 0px;
			line-height: 0px;
			position: absolute;
			top: -10px;
			left: 100px; }
		#blogBlockMain .blogAboutAuthor img { float: left; margin: 0px 10px 0px 0px; }
#blogBlockSide { 
	float: right;
	width: 28%;
	position: relative;
	background: #ffffff;
	padding: 20px 0 10px 0; }
	#blogBlockSide form#blogSearch { 
		width: 230px;
		padding: 6px 9px;
		margin: 0px auto;
		border: 1px solid #cccccc;
		-webkit-border-radius: 8px;
		-moz-border-radius: 8px;
		border-radius: 8px; }
		#blogBlockSide form#blogSearch input.inputBox { 
			border: none;
			margin: 0px;
			padding: 0px;
			background: none;
			height: 24px;
			width: 200px;
			line-height: 24px;
			display: block;
			float: left;
			color: #898989;
			box-shadow: none; }
		#blogBlockSide form#blogSearch input.buTTon { 
			background: #ffffff;
			color: #000000;
			font-size: 12px;
			font-weight: bold;
			line-height: 24px;
			height: 24px;
			width: 30px;
			border: none;
			padding: 0px;
			margin: 0px;
			display: block;
			float: left;
			cursor: pointer; }
	#blogBlockSide .blogCategories { 
		width: 250px;
		margin: 20px auto 0px auto;
		border: 1px solid #f0f0f0;
		background: #fafafa; }
	#blogBlockSide .blogCategories ul { 
		list-style: none;
		padding: 0px;
		margin: 0px; }
		#blogBlockSide .blogCategories li { 
			color: #808080;
			display: block;
			padding: 7px 0px 7px 10px; }
			#blogBlockSide .blogCategories li a { 
				text-decoration: none;
				font: normal 14px Helvetica, Arial, sans-serif;
				color: #000000; }
				#blogBlockSide .blogCategories li a:hover {  }
	#blogBlockSide .blogNewsletter { 
		background: #f1efee;
		width: 210px;
		padding: 20px;
		margin: 20px auto 0px auto;
		-webkit-border-radius: 10px;
		-moz-border-radius: 10px;
		border-radius: 10px;
		font: normal 12px/1.6em Helvetica, Arial, sans-serif;
		color: #000000;
		text-align: center; }
		#blogBlockSide .blogNewsletter form { padding: 0px; margin: 0px; }
		#blogBlockSide .blogNewsletter input.inputBox { 
			display: block;
			float: left;
			width: 155px;
			height: 28px;
			font: italic normal 12px/28px Helvetica, Arial, sans-serif;
			color: #555555;
			border: 1px solid #b9b1a9;
			margin: 0px;
			padding: 0px 5px;
			background: #ffffff;
			position: relative; }
		#blogBlockSide .blogNewsletter input.buTTon { 
			display: block;
			float: left;
			width: 40px;
			height: 30px;
			border: none;
			margin: 0px;
			padding: 0px;
			background: #b9b1a9;
			text-indent: -99em;
			cursor: pointer;
			position: relative; }
			#blogBlockSide .blogNewsletter input.buTTon:hover { background: #000000; }
	#blogBlockSide .blogRecent { 
		width: 250px;
		margin: 30px auto 0px auto; }
		#blogBlockSide .blogRecent p { padding: 5px 10px; margin: 0px; }
		#blogBlockSide .blogRecent p:nth-child(odd) { background: #fafafa; }
		#blogBlockSide .blogRecent h3 { font: normal 18px/1.6em Helvetica, Arial, sans-serif; margin-bottom: 0.3em; }

#blogBlockMain #comments { 
	margin: 30px 0px 0px 0px; }
	#blogBlockMain #post_comment_enabled { border-top: 1px solid #cccccc; padding-top: 10px; }
	#blogBlockMain #comments input.c_input { height: 26px; line-height: 26px; border: 1px solid #cccccc; }
	#blogBlockMain #comments textarea.textarea { border: 1px solid #cccccc; }
	#blogBlockMain #comments input.button { 
		width: 160px;
		height: 33px;
		padding: 0px 0px 0px 0px;
		margin: 10px 0px 0px 0px;
		display: block;
		font: bold 12px/33px Helvetica, Arial, sans-serif;
		text-decoration: none;
		text-align: center;
		color: #ffffff;
		text-shadow: -1px -1px rgba(150, 150, 150, 0.6);
		position: relative;
		z-index: 100;
		border: none; }
		#blogBlockMain #comments input.button:hover { color: #dfdfdf; }
#blogBlockMain .paging_controls { 
	text-align: center;
	font: normal 12px/20px Helvetica, Arial, sans-serif; }
	#blogBlockMain .paging_controls span.pagelink-current { padding: 0px 5px; font-weight: bold; }
	#blogBlockMain .paging_controls span.pagelink a { padding: 0px 5px; }

#blogBlockMain .socialBar { height: 21px; overflow: hidden; }

#blogBlockMain .ss-social-icons-btn { float: left; width: auto; }
#blogBlockMain .ss-social-icons-btn.pinit { padding: 0px 2px; }
#blogBlockMain iframe.twitter-share-button { width: 85px !important; display: inline-block; }
#blogBlockMain #fb_iframe_widget { width: 95px !important; }
#blogBlockMain .fb_iframe_widget span { vertical-align: top !important; }


@media only screen and (max-width: 840px) {
		.shopping-cart .group.checkout-billing { float: none; width: auto; }
		.shopping-cart .group.checkout-shipping { float: none; width: auto; }
#blogBlockMain { 
	width: 60%;
	padding: 10px 0 0 0; }
#blogBlockSide { 
	width: 38%; }
}
@media only screen and (max-width: 700px) {
		span.sc-subtotal-total { width: 100%; padding: 5px 0px; }
		span.sc-total-total { width: 100%; padding: 5px 0px; }
			span.sc-subtotal-total-value { width: 120px; text-align: center; padding: 0px 5px; }
			span.sc-total-total-value { width: 120px; text-align: center; padding: 0px 5px; }
#blogBlockMain { 
	width: auto;
	float: none;
	margin: 0 auto; }
	#blogBlockMain img { width: 98%; height: auto; }
#blogBlockSide { 
	width: auto;
	float: none;
	margin: 10px 10px 0px 10px; }
}
@media only screen and (max-width: 500px) {
	.shopping-cart { position: relative; padding: 0px; }
			ul.shopping-cart-list li { display: block; margin: 0px; padding: 10px 10px; }
			ul.ss-cart-product-options { float: none; }
			ul.ss-cart-product-options li { padding: 2px; }
			ul.shopping-cart-list li.first { display: none; }
		span.sc-list-items { display: block; width: auto; }
			span.sc-list-items a img { display: none; }
		span.sc-list-price { width: auto; }
			span.sc-list-price:after { content: "per item"; padding-left: .5em; font-size: 9px; }
		span.sc-iist-qty { width:auto; }
		span.sc-list-total { width: auto; text-align: left; }
			span.sc-list-total:before { content: "total"; padding-right: .5em; font-size: 9px; }
		.shopping-cart .group label { float: left; min-width: 110px; clear: both; }
		.cartRelatedItems h3 { font-size: 14px; }
		.cartRelatedItems	.relatedItem { padding: 10px; float: left; width: 200px; min-height: 80px; text-align: center; }
				.cartRelatedItems .relatedImg { display: none; }
table.tableOptions td { display: block; text-align: left; width: auto !important; }
p.savePrefs { padding: 0px; }
}

@media only screen and (max-width:420px) {
	#navBlock {top:15px;}
		#navBlock .homeBtn {font-size:24px;}
	#headerInfo form.headerForm {width:100%;margin-bottom:10px;}
	#headerInfo div.miniCart {position:relative;top:auto;left:auto;right:auto;bottom:auto;width:100%;padding-right:50%;}
		#headerInfo div.miniCart a.checkoutLink {width:50%;}
	#headerInfo > a {position:absolute;top:80px;right:10px;}
}

@media only screen and (max-width: 400px) {
		.shopping-cart .group input,
		.shopping-cart .group select,
		.shopping-cart .group textarea { width: 90%; }
		.shopping-cart .group input[type='checkbox'],
		.shopping-cart .group input[type='radio'] { width: auto; }
	.cartRelatedItems	.relatedItem { float: none; width: 200px; min-height: 0px; margin: 0px auto; }
}
@media only screen and (max-width: 520px) {
#ss-product-images { float: none !important; margin: 0px auto 40px auto !important; }
#ss-product-images img { max-width: 100% !important; width: auto !important; height: auto !important; }
#ss-product-description { padding: 0px !important; }
}
@media only screen and (max-width: 360px) {
#ss-product-images { width: 100% !important; }
}